<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaBJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRfREQEXBDDAoIIwoRZRnWYZdV
        gWEYkFVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxP5H62oWuA7VEWMCMVAZskUGEdg09Z
        xaRJbIqKMpszpMwaB5XYtY8dWBw10Ut6+ry2xvw8/gjzFVmyoaijDPEnGa47M9xwYUg8xXDLnSHdlyHj
        NINIxIZuebArBNAiTRwz6Fl/iD3MLC5aMlw7zhAtZPjBliHGjow4MNx0+zdcGsiQf44hi4zYmzNnamse
        acJfMoFtTBC8lym+t2E4Y8EQZjUJ6R56yPTUw81TmogVqgybkoxmIMufITuA4aqYKQQC9j7Bp/8lA1es
        2IqQvQz+OxkK/VcDBU5ArhiQknJEQJ4Dis8a49qJkS7gXZHpN9IVhguYA8EXkpTHbSLiANt/5itK9wkt
        oJDgWSeAbBKH59A1y56uYkQeobHgwZDmPSI+NratZiEEXk2aPG4DYZbMxducoe/GNxT5SYqYTBS6AkVu
        lI1TBKdnuQ7I9TNAnIghmUykejH85shgvoGFE/g90rRxG7i8n/mGfc0I6EIgR7q6A6W+QJk/cNtrxITU
        EY1RH+LKtyODlM+SX8QMZmuGZ8PHJPVxGwiyYG5ZQnWKmkDcAIdWBAJ3Q0ZMFJCxfGeg/CIqfrVFTYoL
        Sq4LUXhtDw7uXB9B4E/+koFD615YXCbSG0QewbmKPQgcAFSSiRIfAoeiX56Msow4RF0+B1+PU/B0EiHI
        RwxPF+eCadOm7SEDL5GUxpWFefPYpF4fvU5kH6fBRwOPp5ybKPIEqiLwUJGDiMsXcCEqGolld5DR1o2L
        cvnA5ayix67nznfYWh9sNH377S9Gx8G4ZoNy7wXjUiQfoBFvN2JCSgOvNBCPCB4aGgypvB6tA71o6etF
        dWcnrje09Z6R3Kl2l9RWuyYU3zsuPNq90sRkJ5mYOZ4pqdR63jgYsWZA2mFAYgtk2mGwNhGRFLlEJkfb
        wGP0Dj5B++Me1DzoQLpc/jBIUl7tnVRc7ZhSJXNKLGrev9tcpqKi8hYZUBtzV2T66r97RrRqCCnWwC3K
        RL4PqnN+RlBEFOr6HqGrvw/9A/14SEZEDo5DEkXzg4C0kirvpPJq58SKGue0+jpRYGCPwdKlHgTXHc/y
        PLU50DAdUVuBJFoPSi/h18gQ/JhXjpruXsi6H+J+bw/qOruQ3Xi/96q0spob8EyuqDmZUCZzvSWr97hZ
        1ma6eWMCwd8mvTjWLCgLt2qu6PFd3IqoLTQDIhF62g3xtZ3Ib+1A+f1OFLf9TsuvaCjmdkNXRHFTuw+l
        /1RieY3db2Uyz9SaBqfE+maLXebFBN5N0hiTgccuutqyb3Riy/bpDPZ7LaGB6IYgT0dE3W3FLXkLkmub
        kF7bjKTKBvxS2oCLhfKBC/mK7pMJpTLbX8pq/STVTaLUhpZdn5sVEfg7Et+q/79Pr+uyN9oO6bQ/EOuj
        S6SLfJtNKCouwpVzfgjNrERERTsiy+/jx/w6RBcr8EORAlfpPiSjFqLU2j5Ran3nBWlDi6dE1r52lcn1
        MRngkXN4n48hBvyN8NBpCQqs1yAmNQ+xcfHwCotFcMlDXMyuw+U8OcJy63Axpw7BmXIESGrhckNG3+UD
        oixFt+eVq480NDRCx9QF/cd0r3U6LQWC/4bBM8bo8zJAvcVcpBzagpL4SHg4HEdg8l0EZjfibIYcgaQA
        iRyeqQRPqsVlaSNCc1sRHNfYb6anNzhlypQAAwMDCzIx63+ujE/sF+inrFv49ImvEZ6cNkSfjxEeuS9D
        l6Memg5oo8F2FUrDPeAiPg6/lGp4ZbbCV9IAv1QFzmU2ILywBR5pLQiRtsJqz1cIDQnmg7TXPej80+Wa
        M9eProzPX567LHUcmr57DT1uBnjkaoAel6XodNRHh2gJ2oS6aD78Glp8zFBMJpyOHkRAeAyC0uXwzmiF
        d3obLknbEBaTgO1bTeHn64v23ztwR9GGH61NkWPMpEsmsLVkYspzM9Gya56k9aguHjjo48FJPXSI9dDO
        4ccWo8nmNdQfWIjavfNRJ3wLiu9dEe12FB5HrOBpZwN34SGI9+3E+SOWyPESw1V8AiV36/Fr+DH0/fwe
        4LEKtetV8/+uxlY+08Q2xgR3t8/+vU24GK3HdCnixcPgFltdNFHkDQcXQm45HzUW2qj8Qgtl5gtQZbcV
        ch9ryAPtITstRLl4H6Rfbka53ym4+Qbg7KHP0BP1Dm3jVkCyOeC1Bor1qkWrVdkb/2Wi4gO1maIPNId4
        pE3fLUKjDenQItyzXoR6K4LvI/huHVTtmIfy7a/i9keaKNjyMnI2v4SM9bORumomkl6fjgSDF5G4Uge5
        Xs6oN12CQaERkLid6on9QMoXgPda3NuoVrJedbg7pv7ZHYX/VNfLM9WAwmoBZLvn03Uh6iwXDINlX+ug
        +itt3BmFl2zTROEHc5H7jgayNsyBZO0spK6YgeuGL+I3fTX8vHAq4ow0UXT8CNo/MeyGnSGQ8OmIidQd
        gM9qNJjOrtjy0acHycAMkoAVr5uxNGXdrKfl27WGo5HvI+hubVTt0sbdL+eh0pzS/umr+APOzWZvnIP0
        N2chZZU6klfOwFlGdSFlgBuIeXUywtUnQ3L4cH20odJNHFsGxH9Mxcxe2tw+w08//YTD9vaVBOe75XD9
        OPF7QzXrROPJ3cn/UEfVTm1Uc/gObVR8roVys1dQTGkvev9l5L2rAenmOch8aw7S1lD0K9WRskId5ycq
        I26RKsKnT4RIWWnIibFCY4HgEs07r5vGE+JxRA+IMcW9pjpk5xVh+fLlvHz7hjSXG+Dzc9ayScpmYi2V
        iGjdF+4nGU9H2hszId2kgYL3XkYBpb3g/bnIp+h56lMp8oSl0xCtRdHOIChjQ/6MyakUuqbJ2HlqL4Bk
        Q9pENbpJlhGLDfd3hyS7AC6urtDV1Q2jdztIs//YJAR0wyuY1+mAt9N4spK7meqEKzaqE264qCnf9pkq
        qPOdKGj1UGZtrozV2zNWvp+x9A8Zi32dsUtUBp8bhYrpyquhNSQdEt+KJ+ubmLx5VChuNjIyDtfR0bmk
        pKTEa4VNo+//8DCcCRXSHNIS0pskXuUSiwlJjiSXUfF78sG+HQXy84AJiZ+M+P/54eQ/a0L+nbyyvSQe
        Oe9/nv5nniW5Ef6Cr1w8K/yH/OA5fxTAIfxem/TKKJAPJm6eQ5+15PJnfOrxtnjaeak2DP8X/0gHkp7M
        mVwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXZJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxlqESW1CoEYyMj5BU1NDMCgNcl8tjdkFBB0UCV1aGZRFQNkZeokYq
        JkiiSCDISxCFBSRZXN4s++87zFIqC9aZ+c3de+49//89337fd3gTxhnbth034vONjsycaeTW0vKkTaV6
        kDs42J2Zlhb1By3rJ6BnPJmxn4nFOZKGhlawodMBFRWN4DixzsfnaN2GDf5HXFx22NPql4mJBO9/uYSH
        y02k0kudw+rPDWZWWfmAzDjdzp0h9W5u3sdWrfIUkIEJMek/GQUH5zrfuFFjSH/UXGhoNFxdt+tcXb0a
        HR2/kpiYmJiRidG4RgEBaWK1uuuFBrGxCdi1KxKFhUBq6kMIhSmYP98unsRtxjXx9U1R/qtOMTEwBgb6
        sW6dCP7+SVi48GMUFQ2iqgpwdPRoIfF1xIwxdyGRpN9kmgMDQ9BqDRukp5/Dli0RCA/Pg0gkRXMz8OgR
        sGjRskoSFhFWYxnwoqNzWoaGgN7eQXR0qHEqSYGQwEAEBwdCJpWiqekh0tJy+2fNmp28dOmK+o0bv8XF
        i2osXx4xxOe/KifhvYSlQYPz58+bcNyv2r6+ITQ3teBkYhIKGltQpgXynwBn7rTimEyOZEVKFwkkUJb6
        mJubHbayskmdNs1USnMHCUeCb9AgIeHC22JxjK69vRNxcgXaKVS9RFP/EIof9yPnQS9O3cdwmlpYWESR
        iB3xLvEp4UZ8RLw+ZsrGxCgFpaX3cPZsBq41d0BN4lpK/poeLQrbe5F5vweKSg0Ud7vg5bnpFgk5EdOJ
        aforqwdWfM8MVonD1RgSErvp3j0VxTsE1zVAbbcWFZoBXCfxPFUPlLUanCxTI6FKBx8fHw0t+UEf79HV
        fOhQ+fT4+JpEhaLspkiULnFw8JyzY4dwX339I3BBQchuAX5r6sFlVS9yG7txtk6DpIpORN9WQ1E9hH37
        Rex/CCPeNBhvsTgzRaNhEQba2mhhtLLL1XVPbXl5M6Iij0JOYThd143TNZ1IJeTlasTc7oD0lhqJ1Tps
        3br5Dgkf0BuM3kFkZIZapeqASqVGXx+lCQ2NhgRP5yInOw9HFUpIK7U4UdqJ4yR85OZjxJSoEV85AC4j
        T2tra5tpZWMTojcYFfcJAQEJ1QUF1VSFtSgra0RDQxvU6u5hI612ENLYGEQlZ+DY7W5E/Un3ZYOQkWF8
        5hUcCAnExcu/g/P1fWL/mvEqfVo+uwtv71BPjjszoFQWUaGUIz+/EsXFdbh7twl0Bgwb5V+5gmBOBD/h
        fvjv53BQEjqcooz8wstola4E1s6As5lhE/6SJc5fb94susoWJCVdQ3Z2KfLyymlXdWRWDW/vfXRfjEuX
        iih0v6CmRoOMzCwNy6D7ER8CdbuBrLXABnO4W/C/fH4nrH+zpmQ3d65tgIvL9mt+fpxOJstHVlY5wsJk
        WLPmGzg5bcTevdGwt3dGXNwtrFwpuGrM48nhZALInYCq74Bz7sB6Ppzmz/HQ18M//wn7wYrDmnCwtn4r
        QCBwL9izh9MJhT9TOz5ADS0HLi5e8PIKQlBQMszMzBLpXaG50cT1+GwqEPcJnUJb0Srzgq9vUAc9Y6cd
        K7xnBtvNVIL1cgdLS2tu2TL7G/b2jjp//xMIDc3A4cMXaBcCFY/HO0HvfMEKzOqlSSsgmIJm8WqUVDdh
        vYdHFc3/RMw2WBs0+bSRwNJydti8ee+VLF68um/BgverjY2N2YEiJN4hprCPmjV5gp23n99f7u7uJaam
        pjKa+56Zj2UwMj9ixKr0c8KHkBA/EqyhvUKMtBgW4iV64d10/UAfjRd5DD+fTLDW+wbBzNiVhfLpwmJG
        xvqvthh5/jdSgLrund1b1QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6KDqaIDnVbxkUdKAoqchG5RHHcjKAGBnIVBLkVcKW0
        wCAdggwRVstNoC20tJYiIMjk2fudNZuJiuMkv5zTnp7ned73+/oeI96LD6N57mGee8+/lZeXt/3cudhD
        MTExoVFnTp+PDA9POxMZURgdGf1r3Pk4SWJysjQpKamNnrYgFi/YID09vVY+osGQ+gHkukkoJ+agnAaG
        ZoCeR4CMrsPCIudWr14dQOLvEa8syCQxMTFKodVj/C9ATWLKSWDgIQmPAZ0PgA4dIOgYhMPmzb+QsB1h
        vCCDiIiIrY232qF7/I/40ATQPw506wEpmdwlgw76fPigTxMJ7yRMF2Tg4uJifr2k7PEoGSjIgNGieoIK
        2QzS/5jE2UY9TtSOYWv8b4+sjhZdXxVU5ncu4pTNhfj4L/ft27eczBYR820M3iJqU+voHHBbAwQKphEs
        eIgI0UP4V+nxE38MhyrGcID4sVQLx0wl9qQ0orVRjJycnMmQkJB4U1PTFWTy2nMra2pqss/MzJTdrBGh
        6mYNKsQSXKgfxkG+DinN0zhBZocryaD8AbzJ4PsSLWxTBnG1oRcqxSDq6upw5MgRPomvemaXtba2uohE
        ohniycTEBLSaUQwr5NAo7qO89T5cc5Q43ziFgEodfMu0+OHGKLyuq7C7UIWPY6Xok97BvXv3UF5eAVdX
        13gy+MDQMh6P2rK4urp6aHZ2FuPj49BqtRgdHcXAwACkUikGuv9Eao0UO6+NIFSop/Qa7C9WY0/hCDwL
        RrAhuR8XKtpRnHMJwuoSBAcHa42Njf/bBFlZWd90dXVhamoKOp0OGo0GIyMjGB4eRmdnJ9ra2iC70wr3
        9C4cv6kjg1HspfSeZOier4RTphxbku+iOe1bzFZsR0Z2IdauXZtEFazhqkhNTU1jqfV6PSeuVqs58aGh
        IfT29kIikeDW7xII6iSwuziAwGotdlPyHSTulqPAVmrfmtPtkFRlY7p8P2rETdi0aVMliTsTb/IuX758
        i/WdtUWlUnHicrmcaxGDFh8NDQ1obaqHR+pteJeosYvS77imxNe5Smy8MohPIprRKBZCUNsAkbgOHh4e
        HSTuTbzLy87OVo6NjXFtUSqVnPjg4CD6+/vR19eH5uZmCIVCiIQ1KK+uxYcxvfjikhzrEvqx/JQMn5N4
        lUCI6ko+SAtisRh+fn4qEj/JjZSUlBQdS89ao1AouNRMnLWnu7sbLS0tqKqq4hBUV+LqDQFCMupwNq8O
        5RV8ZKVdxInjQXB0dIS9vT0CAwPh7OwsIfFw4n1eUFBQaFxcHAoKCtDT08NVwJLLZDJu67W3t6O0tBRl
        ZWWopJQsafqVSwg9eRyuW7fAxsYGK1euhLW1NRwcHFh6mJiYZJD4AWIFz9/f3z43Nxd8Ph+xsbGgijhR
        ZsK2KbsuLi7mDJKTk+Hu7g5bW1vQVIWVlRVbUHh5eXHJfXx8+tevX3/NyMjoZxLfSCzlmZubL/X29j5K
        74H7TIgRFhaG6Oho1NfXc1UUFRWxccD+RJwwS00LiWPHjsHX13fGzc1NZGFhwaZsKhFGuHILbBjpbK6b
        L1myZIuTk1MqGanz8/NBLyBQ+0AzBgEBAVzpJMTGAaKiopjwABkV0HPp9DxLfJDYTHxEvP3vP5ku2MEm
        4VuE9bJlyzy3bduWQUZ6mk2smjlGQkICu37s6ekptrS0zKA2XDEs5C46f0pYEibEqwbNZ05s1LJJaEas
        MzMz+46MCsLDw/W0Tj12dnaFhrRs1hwivjKkZb9nr9B5R/XTbuyHr7O2ERuIvYakbF+ztJ8Z0r5hqPxF
        gV/6PTNiyd4h2HRk7+EFp32pi6F0Zva/W/C06N81ZdWc/X/JBwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiVJREFUSEuVlgtM
        k1cUx7+qOCUmOkemRpMZncMpbiwGnLK5JW5EnQ9A3WRO1IGgjqgwpIg6QAQEEWiFjseAigoqoLyhPKuI
        IDIVhhgeAuJ4FKit0JaKwn/nfiOLCprsJr/cr1/T///cc+49twLutZGXl7ewv79/2/jx4xdMmDBh/sSJ
        E+fq9Xrt4OBgt1arVahUKoVSqeweGBhQ6HQ6BYAujUbTeevWrdampqZBksPrmq98Li4uPtDQ0IC4uDhk
        ZmaisrISra2tUKvVGNDpMDQ0RJoAGaCvrw8VFRXw8vIatrW13UdC7xHj32qQm5t7ICsrC56enjh06BAc
        HR2xfft2bNu2DXv27OHficVi1NfXQygUMnH4+vrCxMTkFAmvIAzfapCdne1cVlaG3bt3w8nJCfb29tix
        YwcoQtjY2MDS0hIuLi4oLS3F4cOHceLECZ5Zs2ZJSPhbYsobDSiacRT9mcaGeohFIhw5coSP2srKChYW
        FjA3N8fixYt5YZY+Fn1AQAD8/f0xffr0CBL+ipg8pkFtbe2UysryvEdtj1He9AQvtCro+56gt6sdj1oe
        oramGulpVxEREYH09HTEx8fDx8cHgYGB8PPzg6GhITNgKXpnLANBdXV15nO9FsJCLb6MaMNR6R245GsR
        mVWH6jY1MqsV0DxV4vHjNjQ2NiI1NZWPPDg4mC+ygYFBOAkvJQxGGVD0m5W9vfzucE5uh6VXEXzyFTAO
        aMbSg9nYL9PB2PsB8q/dpd2jhbykBMe9jyH0lD8k4tPMYFAgEIhJeAkxYZTB7du3C5m4emCYN2Hjqe4F
        0spb8Hx4CMtPN2GpSxYwrEcD1ScoMABVNY0wOfonfjglx1aPKP3cndFZ34Q3FpiH1UvmfO9nQiaTCAEX
        FRVlQCvQFTYP4afUJ9gnvY/cxheoaNb8Z/byQ2hoKC4nncf+oHxwP+ZgxuEmmIU8xo4kFXxL9IisBJYJ
        C++S+Cd8wSmXc5obHiCioh8rJa1Y6FmLgwUazBZW4febKthfVSGf8s9GS0sLgoKCEBMdidCoLHCfBoNb
        eRbcxnSMcyqHkfABVojascg+T0fizsRsLiEh4cO6+7Xo7O7GMYkc0rwarCKjyesuwLVwAKvjO2Dtm88b
        5OTkQCKRICwsDEkXzkJ0OgiiIB+sXOeh5D7y005aGweDLang5jlfI/HjxDwuPDz8g3tVlVD3tEOj7ka/
        qhttFGlLfR3CrnXhXZsk5BZV8AYxMTGIjY2Fg4MD2GkXi0Vwc3PFz7tsr3OCyVJuskUcN+XrBE7A7yh7
        YiZ3PikpMVpWB1PHWLie+AM3ruVDreyEsqcTqu4O9D3pQm9PF6jBITIyEufOneNbBDMKCQnB3r17sWHD
        ehmJeRNrifUj80f8mYhOlt0PvwN4ZKnwufAWuAXBeP+z/XA7egplpcXoUXSgo/1vPHz4EFKpFImJifzM
        +g/D29sba9asSR/J+Vyap44wkd9FEWcv3wi8Cfhd1+Nk2TOIbw/CUXIPxhvPgJu5CcZLN+C3ABHq/qrh
        xS9duoSUlBTehJ3mK1eusDaSTGIOxAxe9OUhiozPPF4KHCvUQCjrw8EcNZyzn8KrdAAn5T3wTCiHue91
        VNBq2OllgmlpaTysDmw2NTU9T5rbCaNRhywkJOysV5EG7oXP4JLbh18ylNh9tQd2KQpsvqjAoYxOzNiZ
        gptyGTIyMvgmx4QLCgr4FmFtbS2nS4l1UpZ7lp5Xh4Od3WI31wNxvtHJT11SW2Gf0Q+71F7YXu7CpsQO
        2MU1YJr1edwozgHdFZDJZCihVsHaA0V+idSiiT0EK+roPsRXmuMWTZ06ddf671bHuPuL2pykVbC6qMS6
        xG6sCqyB4IsoFMsyIJfLUVRUBA8Pj3YjI6ME+l0YsZWYT/zbGsYY7CUzYQUypa5oa7F8WYiz+9G7O718
        hpe4l8LVOxY3rpfw6dmyZUsFpYSJexOWxCxidIN7gxHbWuxe/Zjl1HjBguNrLFddXrbMLNHd3b3NzMws
        mbpmLH13kDAjphHjxor6be/YilhErGDzCHZLsTSwk/nryDPLN7u5xkzJ/zFk/xDYJc5WxVI4Z+R5zGKO
        JfwPq5cLGVmuLTAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2WulmqcgjomVJ2Nm29V47zehuQpdQCl3dpagUdXss7qqGyPtV2bUe
        i7EUZddj9pbGlHu/e37+2VFiZvc385n//d//7/c953d+55yfCb1rrKjsR436b8lUpnivi9WHz583NzU/
        rK+mhgd5VBGXR/paPS9/8U6Nt35cc39l55hbz4eoWzB+HzCBCS0EZhcDI5Pug0K0lTR4vg+vt2ZM/puR
        dQ83d0t4iv5qwHVrCz5JA7zSAe8MwGc3EJgLhOw3wOLLw3/RgLBpLG7Tzsg7DCrrpslj9hotoy/pKXRX
        Gfks11JgUpk88pzeS92EABYP2AsE7wem5gPmoYV15OA54aWRcUenkG9+EQ1LmcnvXRjTtjtTKk1pWeVt
        WnAoh+Q2q/mjilnGLCQruxUUsK7UI6kOMzhU01k8/AAwr7AF5Jt8llyCJjvOOPJsQxVgMynnEa8R4RM7
        e21E33OkJZfj+Z9ZzGxmOPMh00N6dvIif1WBX9ojLDwELC0FYk/wjrbcAXmmPt10yoj4c4C1/47bPP+7
        1rVtTIgtCbERTG/GsjW2IqYCOVk7DaDg3Csry4A4FledAhJZ9PtDjUg8D2y+CJDrkgqeq2R6td2BJGLB
        dGY6tf/Y+i4jj6ipnrHlhuQLLH4G2MbCqSy8nYkteQbqOaWA5y5hHDvSeOVtx/qf62TknTyOvNNrtpwx
        II1Fd3HcM6qBzCvA15k1ILuRu3nxHMZBEln/dz/64XYqRV9NoBXnF1EkZ0N40VAK0nRv3YlkNOysk/Xc
        o7XBKTexSqeHplIS3vsrsI/FC37n7FJVgyyd03h+MCMdsiz+bpXuphHaq81QnWhAeMFj+O+swUBlttFB
        eeOJSdS5UnIe3Zd800PD0uuRyoKay5LHedeAohtA8XVAdwcYGqUykpllKsuKLJITLb7wgY8y31jbAJTe
        krxJ5y2LmCbx4cXxIY5W/wlynxpDdn2GUkBeqX3EsUfuPuWGsWuqEK6+CWXBA+w41YD0i80w9dpQzcKJ
        zCBp91HHRs/X1uFsLZD/G3vFnqVdAlJY/JufGjEi5R6sFhbXkNx2Iy/4lOnPhJOZfC1Z9Uwkm0HbqYdi
        FzmG5VKvuYVk0VXN36MY55dhpYiSyPhyPQp4q9m/SDFVc1aoThpA07Pvko1LJpmYiZiKrHBjRIaJVP6I
        Gch4MQpmEhPGhDDuUnjEmP1zsubiC+xhz4X4Dg7NFvZehGfIxnID2btu41mi33zMWEle/YtIZVmrUVt+
        2jNdmVf1wz/nlJVk8WFpOCwxZU3YxrmdwHGPqwCWcaVSSM4VspCLXvN+q7Dk2Juj4/S2X3T8jzQ+1LUV
        HJKZxY+nZNQj/iSwnMVFOxijeQJSrC4iMhfbFt6+OcYfWU/ucaLyRZG27aT2i08/3cQx7x55Wk/yblk0
        UXP+q4MtWMCNbKaW4cbmsbkWNHaTjpx8RW8SsZW8VZQ4kEKbTX7a6/zuzYi6addBA3+cRQEaHTl7i4OM
        J3u3eeYRuvqwImAaGxAXTSAzQt0A64jjjTR2zwEak6UmRe5B+YzyZ7JQzvteIat47ReMU0dhFNUmikJk
        wGcvJw2eFyIuk6AcIwK57/tlSheNNz89dgJuWw1w4wvIbmm2kdyisnmNaO0ik9q1ZymaYkvichAZ8KrJ
        2ZCL32QKyqhyXX0HPlmS+HC+0QYzvRMaYel/uImcg7J4TQojLhjhvdmbB9TxPyLGtlyIo6jvhPXkGXvc
        fGJenWxy/hOTUSnXqPd0LijbnTxHXEgi712Yt3Xft9oURsSFLgpqPCOqM45Zx0Qz4lIaxnT7P+KvWxWe
        idj2ZPq0GhQei5C+VlAdO/oP2HqyrYGWCUwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>